## e-dialog-utils

e-dialog-utils

## Functions

void | e_notice ()

## Description

## Functions

### e_notice ()

    void
    e_notice (gpointer parent,
              GtkMessageType type,
              const gchar *format,
              ...);

Convenience function to show a dialog with a message and an "OK" button.

#### Parameters

parent | the dialog's parent window, or `NULL` |
type | the type of dialog (`GTK_MESSAGE_INFO`, `GTK_MESSAGE_WARNING`, or `GTK_MESSAGE_ERROR`) |
format | printf-style format string, followed by arguments |